Particle File Reference
`#include <osgParticle/Export>`
`#include <osgParticle/Interpolator>`
`#include <osgParticle/range>`
`#include <osg/ref_ptr>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`

Go to the source code of this file.

## Classes

class | osgParticle::Particle

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_PARTICLE 1

## Macro Definition Documentation

## OSGPARTICLE_PARTICLE

#define OSGPARTICLE_PARTICLE 1